tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Eggers <its_toas...@yahoo.com>
Subject Re: Compiling Tomcat 6.0.x trunk
Date Mon, 20 Sep 2010 21:37:33 GMT
I just compiled Tomcat 7 trunk on linux (Fedora 13, 1.6.0_21, 32-bit) with ant 
1.7.1 with no problems.

. . . just my two cents.

/mde/


----- Original Message ----
From: "Caldarale, Charles R" <Chuck.Caldarale@unisys.com>


I seem to recall that Tomcat 7 now requires ant 1.8; I wonder if the 6.0 trunk 
does also?


      


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message